image=obrázky
through=až
of=z
imageActivities=Akce s obrázky
upOneLevel=O úroveň výše
showSlideshow=Spustit prezentaci
nextPage=Další strana
previousPage=Předcházející strana
information=Informace
backToIndexPage=Zpět na hlavní stránku
stopSlideshow=Zastavit prezentaci
startSlideshow=Spustit prezentaci
orderPrints=Objednat fotky přes Internet
nextImage=Další obrázek
previousImage=Předcházející obrázek
resolution=Rozlišení
fileSize=Velikost souboru
bytes=bajtů
date=Datum
flash=Blesk
focalLength=Ohnisková vzdálenost
exposureTime=Doba expozice
aperture=Clona
focusDistance=Ohnisková vzdálenost
meteringMode=Měřící mód
camera=Fotoaparát
model=Model
sensorType=Typ senzoru
folders=Složky

#User interface specific keys
ui.language=Jazyk
ui.printOrderingFrame=On-line objednávka fotek
ui.printOrderingText1=Obrázky odkazují na 
ui.printOrderingText2=FotoLab
ui.printOrderingDescription1=Každá stránka s obrázkem obsahuje odkaz, kterým se daný obrázek vloží do nákupního košíku pro objednávku na vytištění.
ui.printOrderingDescription2=Krátce poté FotoLab z alba zvolené obrázky vyzvedne (musí být publikovány na Internetu).
ui.printOrderingDescription3=FotoLab se pokusí vzít obrázky v původní velikosti (velkého rozlišení), pokud je album obsahuje.
